Bug 3815 - Диалог "Параметры учетной записи"
: Диалог "Параметры учетной записи"
Status: CLOSED FIXED
: Translations
(All bugs in Translations/Mozilla)
: stable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-03-10 22:13 by
Modified: 2004-07-15 18:14 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-03-10 22:13:03
Диалог "Параметры учетной записи" -> "Параметры сервера IMAP" -> Группа
"Параметры сервера" -> "Использовать защищенную _атутентификацию_".

Стоят явно исправить на "аутентфикацию", и, если это SASL - то так и записать в
скобочках, как про SSL. А то не особенно понятно.
------- Comment #1 From 2004-07-05 19:16:32 -------
Fixed in 1.7.

Только я не знаю, SASL это или нет.
------- Comment #2 From 2004-07-06 07:47:58 -------
Сейчас попробуем спросить у legion@ - он, наверное, должен знать точнее или по
крайней мере знает, где посмотреть...
------- Comment #3 From 2004-07-15 18:14:30 -------
Я этим никогда не пользовался поэтому не знаю что это, но вот цитата из help:
...
Use secure authentication: Choose this setting if you want to use secure
mechanisms for logging in like                                                 
                              CRAM-MD5. If you are unsure if your service
supports this,                                                                 
                    contact your service provider or system administrator.
...